Zeige mehr…

Überblick (Standard / Theme-Archetype / Linchpin-Archetype)

Der Theme-Archetype wird nur noch bis Confluence 5.10.8 unterstützt. Bereits ab Confluence 5.10.6 und jeder neueren Version empfehlen wir die Verwendung des neuen Linchpin Theme - Standard, bzw. Enterprise .

Weitere Informationen:

Confluence Standard Theme vs. Theme-Archetype
Vergleich Theme-Archetype vs. Linchpin-Archetype

Zeige mehr…
Zeige mehr…